<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/r64/v940m7f/I8E030/product_data/tkcore__I8E030__r64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1755091761000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/t0b4en.so" md5="8660cf6990ac8f67eb6010545225b618" mode="0555" size="50808" last_modified="1597918860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
